@font-face{
	font-family: "Octin Sports";
	src: url("images/OctinSportsRgV2.ttf");
	src: url("images/OctinSportsRgV2.otf");	
}@font-face{
	font-family: "Octin Sports Bold";
	src: url("images/OctinSportsRgBoldV2.ttf");
	src: url("images/OctinSportsRgBoldV2.otf");	
}@font-face{
	font-family: "Octin Sports Black";
	src: url("images/OctinSportsBlV2.ttf");
	src: url("images/OctinSportsBlV2.otf");	
}

body, #main{
	background: url(images/bg1.jpg) no-repeat;
	background-position: center;}

.page-title{
	font-family: "Octin Sports Bold", "Rockwell", serif;
	color: #ee493d; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #2aac50 !important; /* Nav active Color */}

#menu, #deliver, #contact, #facebook_like{
	background: url(images/bg.jpg); /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	font-family: "Octin Sports Bold", "Rockwell", serif;
	color:#ee493d;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: url(images/bg.jpg); /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	
footer.clearfix {
    border-top: 2px solid;
    background-color: #fff;
    color: #000;
}
@media (min-width: 992px){
	.navbar-collapse{
		background: transparent; /* Nav and Footer BG Color */
	}
}
.navbar-default{
	border-bottom: 5px #ee493d solid; /* Nav Border Color */}
	
#nav-logo{
    width: 110px;
    padding-top: 0px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 110px !important;
  padding-top: 0px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
    font-size: 20px;	 
}	
	
/* Main Section */
.menu {
    text-align: center;
}
#menu h2{
	color: #000;
    text-transform: uppercase;
    font-weight: 900;
}
.menu-item h4{
	color: #000;
	text-transform: uppercase;
}

.menu-border{
    border: 0px;
    border-bottom: 2px #ee493d solid;
    border-top: 2px #ee493d solid;
    height: 7px;
}
.vegan .menu-border{
	border-color: #2aac50;
}

.menu-prices{
	color: #000;
	font-size: 15px ;
}
.panel-title span{
	color: #ee493d;
	font-family: "Octin Sports Bold", "Rockwell", serif;
}
.vegan .panel-title span{
	color: #2aac50;
}

.menu-item p{
	color: #000;
    font-weight: 600;
    text-transform: uppercase;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

#menu-row hr{
	border-top: 2px dashed #aaa;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #ee493d; /* Button Color */
    border-color: #ee493d; /* Button Border Color */}
	
#contact label{
	color: #2aac50;
	font-family: "Octin Sports Bold", "Rockwell", serif;
}
	
#openinghours .day{
	color: #000; /* Day Color */
	font-family: "Octin Sports", "Rockwell", serif;
	}	
#openinghours th{
	color: #2aac50;
	}
	
#footer h1{
	color: #000 !important;
	font-family: "Octin Sports Bold", "Rockwell", serif;
}

#openinghours td, #contact-details{
	color:#000;
}

.cd-top, .cd-top2{background-color:#ee493d;border-radius: 5px;}